#1392 Domain mingw.org squatted?

MinGW_Web_Site
closed-fixed
nobody
website (40)
2010-02-04
2010-02-01
Peter Tax
No

I just tried going to http://www.mingw.org/ and found a different website than I was looking for, and it doesn't much like the Google cache eiter. I suspect your domain name has been squatted recently. whois gives me the following, which seems to indicate this happened yesterday (jan 31 2010):

Domain ID:D18689654-LROR
Domain Name:MINGW.ORG
Created On:30-Jan-2000 01:56:24 UTC
Last Updated On:31-Jan-2010 01:22:57 UTC
Expiration Date:30-Jan-2011 01:56:23 UTC
Sponsoring Registrar:Register.com Inc. (R71-LROR)
Status:CLIENT TRANSFER PROHIBITED
Status:AUTORENEWPERIOD
Registrant ID:e3a3009675611b6a
Registrant Name:Mumit Khan
Registrant Organization:Mumit Khan
Registrant Street1:520 N. Pinckney St., Suite 1
Registrant Street2:
Registrant Street3:
Registrant City:Madison
Registrant State/Province:WI
Registrant Postal Code:53703
Registrant Country:US
Registrant Phone:+1.6082588241

etcetera

Discussion

  • Shinobu Maehara

    Shinobu Maehara - 2010-02-02

    Isn't Mumit Khan one of our developers? Are you sure the registration didn't simply expire and we're seeing the registrar's default page?

     
  • Peter Tax

    Peter Tax - 2010-02-02

    I wouldn't know whether this Mumit Khan is one of the MinGW developers.
    But the website surely isn't the MinGW one, and it looks fishy to me.
    See attached screenshot.

     
  • Keith Marshall

    Keith Marshall - 2010-02-04

    The domain registration expired; what you were seeing was the registrar's parking page for domains with pending renewal.

    Mumit Khan was, at one time, one of our lead developers, and it was he who originally registered the domain. He has not been associated with the project for a number of years now, but he has continued to fund the registration, until now. Unfortunately, his email notifying us that he is unable to continue this funding went astray.

    Registration has now been renewed, and the site should be back on line.

     
  • Keith Marshall

    Keith Marshall - 2010-02-04
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks